<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="title">
        <source>Firewall options</source>
        <target state="translated">Options du pare-feu</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="additionalIPs">
        <source>Additional IP addresses allowed (space separated)</source>
        <target state="translated">IP additionnelles autorisées (séparées par un espace)</target>
      </trans-unit>
    </body>
  </file>
</xliff>
